{% extends 'base.html' %}

{% block content %}

    {% if user.is_authenticated %}
        {% for comment in comments %}

        <p>
            <strong>------------ Comment id: {{comment.id}} ------------</strong> <br>
            <strong> Commenter : {{comment.email}} </strong> <br>
            <strong> Comment : {{comment.comment}}</strong> <br>
        </p>
        {% endfor %}
    {% endif %}

{% endblock %}